.version.crazed_glazed__craquelle__porcelain_mosaics /* version checker */
{
	color: #000012;
	background-color: #B4ABF8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2132px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
}

#pu5530
{
	width: 0.01px;
	margin-left: 372px;
}

#u5530
{
	z-index: 202;
	width: 215px;
	margin-right: -10000px;
}

#u5535
{
	z-index: 203;
	width: 119px;
	margin-left: 48px;
}

#u5534-6
{
	z-index: 205;
	width: 215px;
	min-height: 39px;
	margin-top: 4px;
}

#pu5533-4
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: -1px;
}

#u5533-4
{
	z-index: 211;
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	left: 50px;
}

#u5531
{
	z-index: 215;
	width: 55px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 123px;
}

#u5532
{
	z-index: 216;
	width: 57px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u12232
{
	z-index: 217;
	width: 35px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 482px;
}

#u12234
{
	z-index: 219;
	width: 35px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 530px;
}

#u858
{
	z-index: 2;
	padding-bottom: 4px;
}

#u858_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#menuu859
{
	z-index: 3;
	width: 918px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 120px;
}

#u860
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
}

#u863
{
	width: 84px;
	padding-bottom: 5px;
}

#u863:hover
{
	margin: 0px;
}

#u863:active
{
	margin: 0px;
}

#u866-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u867
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	left: 86px;
}

#u868
{
	width: 110px;
	padding-bottom: 5px;
}

#u863.MuseMenuActive,#u868:hover
{
	margin: 0px;
}

#u868:active
{
	margin: 0px;
}

#u870-4
{
	width: 67px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u901
{
	width: 128px;
	min-height: 19px;
	margin-right: -10000px;
	left: 198px;
}

#u904
{
	width: 128px;
	padding-bottom: 5px;
}

#u868.MuseMenuActive,#u904:hover
{
	margin: 0px;
}

#u904:active
{
	margin: 0px;
}

#u906-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u902
{
	width: 440px;
	top: 19px;
}

#u947
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u947:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 180px;
}

#u4853
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u947.MuseMenuActive,#u4853:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4855-4
{
	width: 97px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 166px;
}

#u5095
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4853.MuseMenuActive,#u5095:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5211
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5095.MuseMenuActive,#u5211:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u954
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5211.MuseMenuActive,#u954:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u957-4
{
	width: 109px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 160px;
}

#u961
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u954.MuseMenuActive,#u961:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u963-4
{
	width: 80px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 175px;
}

#u970
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u961.MuseMenuActive,#u970:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u972-4
{
	width: 316px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 57px;
}

#u975
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u970.MuseMenuActive,#u975:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u976-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 140px;
}

#u982
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u975.MuseMenuActive,#u982:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u985-4
{
	width: 130px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 150px;
}

#u991
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u982.MuseMenuActive,#u991:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5098-4,#u992-4
{
	width: 94px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 168px;
}

#u4124
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u991.MuseMenuActive,#u4124:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4127-4
{
	width: 253px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 88px;
}

#u996
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4124.MuseMenuActive,#u996:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u998-4
{
	width: 362px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1003
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u996.MuseMenuActive,#u1003:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1005-4
{
	width: 182px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 124px;
}

#u1010
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1003.MuseMenuActive,#u1010:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1011-4
{
	width: 124px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 153px;
}

#u903,#u946,#u4852,#u5092,#u5208,#u953,#u960,#u967,#u974,#u981,#u988,#u4121,#u995,#u1002,#u1009,#u1016
{
	width: 440px;
}

#u1017
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1010.MuseMenuActive,#u1017:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1017.MuseMenuActive
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5213-4,#u1019-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 163px;
}

#u11326
{
	width: 149px;
	min-height: 19px;
	margin-right: -10000px;
	left: 328px;
}

#u11434
{
	width: 149px;
	padding-bottom: 5px;
}

#u904.MuseMenuActive,#u11434:hover
{
	margin: 0px;
}

#u11434:active
{
	margin: 0px;
}

#u11435-4
{
	width: 106px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u9652
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
	left: 479px;
}

#u9653
{
	width: 94px;
	padding-bottom: 5px;
}

#u11434.MuseMenuActive,#u9653:hover
{
	margin: 0px;
}

#u9653:active
{
	margin: 0px;
}

#u9655-4
{
	width: 52px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u908
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	left: 575px;
}

#u909
{
	width: 107px;
	padding-bottom: 5px;
}

#u9653.MuseMenuActive,#u909:hover
{
	margin: 0px;
}

#u909:active
{
	margin: 0px;
}

#u915
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	left: 684px;
}

#u916
{
	width: 107px;
	padding-bottom: 5px;
}

#u909.MuseMenuActive,#u916:hover
{
	margin: 0px;
}

#u916:active
{
	margin: 0px;
}

#u911-4,#u919-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u922
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
	left: 793px;
}

#u923
{
	width: 125px;
	padding-bottom: 5px;
}

#u916.MuseMenuActive,#u923:hover
{
	margin: 0px;
}

#u923:active
{
	margin: 0px;
}

#u924-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u858-bw
{
	z-index: 2;
	margin-top: 4px;
	height: 24px;
}

#u3425-4
{
	z-index: 221;
	width: 301px;
	min-height: 20px;
	color: #006837;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 330px;
	margin-top: 30px;
	position: relative;
}

#u9619-6
{
	z-index: 759;
	width: 702px;
	min-height: 69px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: normal;
	margin-left: 134px;
	margin-top: 11px;
	position: relative;
}

#pamphletu3426
{
	z-index: 225;
	width: 0.01px;
	height: 1449px;
	margin-left: 42px;
	margin-top: 9px;
	position: relative;
}

#u3427
{
	z-index: 226;
	width: 879px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3433
{
	position: absolute;
	width: 238px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 6px;
	padding-bottom: 7.158148393066597px;
	left: 37px;
}

#u13668
{
	z-index: 232;
	width: 238px;
	background-color: transparent;
	position: relative;
}

#u3433:hover #u13668
{
	border-color: #000000;
	margin: 0px;
}

#u7667-4
{
	z-index: 228;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 75px;
	position: relative;
}

#u3432
{
	position: absolute;
	width: 238px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 7px;
	left: 319px;
}

#u13662
{
	z-index: 239;
	width: 238px;
	position: relative;
}

#u7668-4
{
	z-index: 235;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 76px;
	position: relative;
}

#u3431
{
	position: absolute;
	width: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 1.4081483930668242px;
	top: -2px;
	left: 607px;
}

#u13673
{
	z-index: 246;
	width: 232px;
	background-color: transparent;
	position: relative;
}

#u3431:hover #u13673
{
	border-color: #000000;
	margin: 0px;
}

#u7669-4
{
	z-index: 242;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 75px;
	margin-top: 4px;
	position: relative;
}

#u3430
{
	position: absolute;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 7px;
	top: 323px;
	left: 35px;
}

#u13689
{
	z-index: 253;
	width: 234px;
	background-color: transparent;
	position: relative;
}

#u3430:hover #u13689
{
	border-color: #000000;
	margin: 0px;
}

#u7670-4
{
	z-index: 249;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 72px;
	margin-top: 6px;
	position: relative;
}

#u3428
{
	position: absolute;
	width: 238px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 4px;
	top: 323px;
	left: 324px;
}

#u13678
{
	z-index: 260;
	width: 238px;
	background-color: transparent;
	position: relative;
}

#u3428:hover #u13678
{
	border-color: #000000;
	margin: 0px;
}

#u7671-4
{
	z-index: 256;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 73px;
	margin-top: 1px;
	position: relative;
}

#u3429
{
	position: absolute;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 3px;
	padding-bottom: 11.299999999999955px;
	top: 325px;
	left: 604px;
}

#u13684
{
	z-index: 267;
	width: 234px;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u3429:hover #u13684
{
	border-color: #000000;
	margin: 0px;
}

#u7672-4
{
	z-index: 263;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 72px;
	margin-top: 5px;
	position: relative;
}

#u3472
{
	position: absolute;
	width: 242px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 3px;
	padding-bottom: 4px;
	top: 646px;
	left: 35px;
}

#u13694
{
	z-index: 274;
	width: 242px;
	background-color: transparent;
	position: relative;
}

#u3472:hover #u13694
{
	border-color: #000000;
	margin: 0px;
}

#u7673-4
{
	z-index: 270;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 75px;
	margin-top: 3px;
	position: relative;
}

#u3477
{
	position: absolute;
	width: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 4px;
	padding-bottom: 4px;
	top: 643px;
	left: 321px;
}

#u3477:hover
{
	background-color: transparent;
	margin: 0px;
}

#u13705
{
	z-index: 281;
	width: 243px;
	background-color: transparent;
	position: relative;
}

#u3477:hover #u13705
{
	border-color: #000000;
	margin: 0px;
}

#u7674-4
{
	z-index: 277;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 76px;
	margin-top: 4px;
	position: relative;
}

#u3479
{
	position: absolute;
	width: 242px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 5px;
	padding-bottom: 4px;
	top: 643px;
	left: 604px;
}

#u13700
{
	z-index: 288;
	width: 242px;
	background-color: transparent;
	position: relative;
}

#u3479:hover #u13700
{
	border-color: #000000;
	margin: 0px;
}

#u7675-4
{
	z-index: 284;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 75px;
	margin-top: 11px;
	position: relative;
}

#u3490
{
	position: absolute;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7.149999999999636px;
	top: 971px;
}

#u13721
{
	z-index: 295;
	width: 272px;
	background-color: transparent;
	position: relative;
}

#u3490:hover #u13721
{
	border-color: #000000;
	margin: 0px;
}

#u7676-4
{
	z-index: 291;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 91px;
	margin-top: 12px;
	position: relative;
}

#u3495
{
	position: absolute;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 971px;
	left: 310px;
}

#u13716
{
	z-index: 302;
	width: 272px;
	background-color: transparent;
	position: relative;
}

#u3495:hover #u13716
{
	border-color: #000000;
	margin: 0px;
}

#u7677-4
{
	z-index: 298;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 89px;
	margin-top: 10px;
	position: relative;
}

#u3497
{
	position: absolute;
	width: 283px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 971px;
	left: 607px;
}

#u3497_position_content
{
	padding-top: 4px;
}

#u13726
{
	z-index: 309;
	width: 270px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u3497:hover #u13726
{
	border-color: #000000;
	margin: 0px 0px 0px 2px;
}

#u3497.PamphletThumbSelected #u13726
{
	border-style: none;
	border-color: transparent;
	margin: 0px 0px 0px 2px;
}

#u7678-4
{
	z-index: 305;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 92px;
	margin-top: 17px;
	position: relative;
}

#u3688
{
	position: absolute;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 1231px;
	left: 12px;
}

#u13710
{
	z-index: 316;
	width: 264px;
	background-color: transparent;
	position: relative;
}

#u3688:hover #u13710
{
	border-color: #000000;
	margin: 0px;
}

#u3433.PamphletThumbSelected #u13668,#u3431.PamphletThumbSelected #u13673,#u3430.PamphletThumbSelected #u13689,#u3428.PamphletThumbSelected #u13678,#u3429.PamphletThumbSelected #u13684,#u3472.PamphletThumbSelected #u13694,#u3477.PamphletThumbSelected #u13705,#u3479.PamphletThumbSelected #u13700,#u3490.PamphletThumbSelected #u13721,#u3495.PamphletThumbSelected #u13716,#u3688.PamphletThumbSelected #u13710
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u7679-4
{
	z-index: 312;
	width: 111px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 77px;
	margin-top: 15px;
	position: relative;
}

#u3705
{
	position: absolute;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 1231px;
	left: 300px;
}

#u3433:hover,#u3432:hover,#u3431:hover,#u3430:hover,#u3428:hover,#u3429:hover,#u3472:hover,#u3479:hover,#u3490:hover,#u3495:hover,#u3688:hover,#u3705:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin: 0px;
}

#u13749
{
	z-index: 323;
	width: 267px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u3705:hover #u13749
{
	border-color: #000000;
	margin: 0px 0px 0px 5px;
}

#u3705.PamphletThumbSelected #u13749
{
	border-style: none;
	border-color: transparent;
	margin: 0px 0px 0px 5px;
}

#u7680-4
{
	z-index: 319;
	width: 211px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 36px;
	margin-top: 4px;
	position: relative;
}

#u3438
{
	position: absolute;
	width: 870px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 1583px;
	left: 8px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u3438popup
{
	z-index: 325;
}

#u3440
{
	z-index: 326;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13803
{
	z-index: 351;
	width: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u7681-24
{
	z-index: 327;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 486px;
}

#u3444
{
	z-index: 353;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13800
{
	z-index: 378;
	width: 477px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u7682-24
{
	z-index: 354;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 486px;
}

#u3442
{
	z-index: 380;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13797
{
	z-index: 405;
	width: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u7683-24
{
	z-index: 381;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 486px;
}

#u3439
{
	z-index: 407;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13794
{
	z-index: 432;
	width: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u7684-24
{
	z-index: 408;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 486px;
}

#u3445
{
	z-index: 434;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13791
{
	z-index: 459;
	width: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u7685-24
{
	z-index: 435;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 486px;
}

#u3443
{
	z-index: 461;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13788
{
	z-index: 486;
	width: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u7686-24
{
	z-index: 462;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 498px;
}

#u3476
{
	z-index: 488;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13785
{
	z-index: 513;
	width: 475px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u7687-24
{
	z-index: 489;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 487px;
}

#u3478
{
	z-index: 515;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13782
{
	z-index: 540;
	width: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u7691-24
{
	z-index: 516;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 486px;
}

#u3480
{
	z-index: 542;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13779
{
	z-index: 567;
	width: 481px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u7692-24
{
	z-index: 543;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 486px;
}

#u3494
{
	z-index: 569;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13767
{
	z-index: 604;
	width: 578px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u7693-34
{
	z-index: 570;
	width: 219px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 590px;
}

#u3496
{
	z-index: 606;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13764
{
	z-index: 641;
	width: 574px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u7694-34
{
	z-index: 607;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 590px;
}

#u3498
{
	z-index: 643;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13761
{
	z-index: 678;
	width: 580px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u7695-34
{
	z-index: 644;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 590px;
}

#u3692
{
	z-index: 680;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13758
{
	z-index: 715;
	width: 587px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u7696-34
{
	z-index: 681;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 590px;
}

#u3709
{
	z-index: 717;
	width: 826px;
	height: 1285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13755
{
	z-index: 752;
	width: 612px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 5px;
}

#u7697-34
{
	z-index: 718;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 637px;
}

#u7681-2,#u7681-4,#u7682-2,#u7682-4,#u7683-2,#u7683-4,#u7684-2,#u7684-4,#u7685-2,#u7685-4,#u7686-2,#u7686-4,#u7687-2,#u7687-4,#u7691-2,#u7691-4,#u7692-2,#u7692-4,#u7693-2,#u7693-4,#u7694-2,#u7694-4,#u7695-2,#u7695-4,#u7696-2,#u7696-4,#u7697-2,#u7697-4
{
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
}

#u7681-7,#u7681-14,#u7682-7,#u7682-14,#u7683-7,#u7683-14,#u7684-7,#u7684-14,#u7685-7,#u7685-14,#u7686-7,#u7686-14,#u7687-7,#u7687-14,#u7691-7,#u7691-14,#u7692-7,#u7692-14,#u7693-7,#u7693-19,#u7693-26,#u7694-7,#u7694-19,#u7694-26,#u7695-7,#u7695-19,#u7695-26,#u7696-7,#u7696-19,#u7696-26,#u7697-7,#u7697-19,#u7697-26
{
	line-height: 20px;
	font-weight: bold;
}

#u7681-5,#u7681-9,#u7681-11,#u7681-12,#u7681-16,#u7681-18,#u7681-20,#u7681-22,#u7682-5,#u7682-9,#u7682-11,#u7682-12,#u7682-16,#u7682-18,#u7682-20,#u7682-22,#u7683-5,#u7683-9,#u7683-11,#u7683-12,#u7683-16,#u7683-18,#u7683-20,#u7683-22,#u7684-5,#u7684-9,#u7684-11,#u7684-12,#u7684-16,#u7684-18,#u7684-20,#u7684-22,#u7685-5,#u7685-9,#u7685-11,#u7685-12,#u7685-16,#u7685-18,#u7685-20,#u7685-22,#u7686-5,#u7686-9,#u7686-11,#u7686-12,#u7686-16,#u7686-18,#u7686-20,#u7686-22,#u7687-5,#u7687-9,#u7687-11,#u7687-12,#u7687-16,#u7687-18,#u7687-20,#u7687-22,#u7691-5,#u7691-9,#u7691-11,#u7691-12,#u7691-16,#u7691-18,#u7691-20,#u7691-22,#u7692-5,#u7692-9,#u7692-11,#u7692-12,#u7692-16,#u7692-18,#u7692-20,#u7692-22,#u7693-5,#u7693-9,#u7693-11,#u7693-12,#u7693-14,#u7693-16,#u7693-17,#u7693-21,#u7693-23,#u7693-24,#u7693-28,#u7693-30,#u7693-32,#u7694-5,#u7694-9,#u7694-11,#u7694-12,#u7694-14,#u7694-16,#u7694-17,#u7694-21,#u7694-23,#u7694-24,#u7694-28,#u7694-30,#u7694-32,#u7695-5,#u7695-9,#u7695-11,#u7695-12,#u7695-14,#u7695-16,#u7695-17,#u7695-21,#u7695-23,#u7695-24,#u7695-28,#u7695-30,#u7695-32,#u7696-5,#u7696-9,#u7696-11,#u7696-12,#u7696-14,#u7696-16,#u7696-17,#u7696-21,#u7696-23,#u7696-24,#u7696-28,#u7696-30,#u7696-32,#u7697-5,#u7697-9,#u7697-11,#u7697-12,#u7697-14,#u7697-16,#u7697-17,#u7697-21,#u7697-23,#u7697-24,#u7697-28,#u7697-30,#u7697-32
{
	line-height: 20px;
}

#u3446
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 1596px;
	left: 836px;
}

#u3446:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3446:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u3447-4
{
	z-index: 755;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu2101
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 145px;
}

#u2101
{
	z-index: 144;
	padding-bottom: 0px;
}

#u2101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 20px;
}

#menuu2103
{
	z-index: 146;
	width: 604px;
	left: 276px;
}

#u2112
{
	width: 149px;
}

#u923.MuseMenuActive,#u3497:hover,#u2112:hover
{
	margin: 0px;
}

#u2112:active
{
	margin: 0px;
}

#u2104
{
	width: 149px;
	min-height: 16px;
	margin-right: -10000px;
	left: 151px;
}

#u2107
{
	width: 149px;
}

#u2112.MuseMenuActive,#u2107:hover
{
	margin: 0px;
}

#u2107:active
{
	margin: 0px;
}

#u2111,#u2115-4,#u2109-4
{
	width: 149px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2118
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 302px;
}

#u2121
{
	width: 150px;
}

#u2107.MuseMenuActive,#u2121:hover
{
	margin: 0px;
}

#u2121:active
{
	margin: 0px;
}

#u12084
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 454px;
}

#u12085
{
	width: 150px;
}

#u2121.MuseMenuActive,#u12085:hover
{
	margin: 0px;
}

#u12085:active
{
	margin: 0px;
}

#menuu2125
{
	z-index: 171;
	width: 608px;
	left: 276px;
	margin-top: 15px;
}

#u10874
{
	width: 150px;
}

#u12085.MuseMenuActive,#u10874:hover
{
	margin: 0px;
}

#u10874:active
{
	margin: 0px;
}

#u2147
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 152px;
}

#u2148
{
	width: 150px;
}

#u10874.MuseMenuActive,#u2148:hover
{
	margin: 0px;
}

#u2148:active
{
	margin: 0px;
}

#u2122-4,#u12086-4,#u10873,#u10875-4,#u2149-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2126
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	left: 304px;
}

#u2129
{
	width: 151px;
}

#u2148.MuseMenuActive,#u2129:hover
{
	margin: 0px;
}

#u2129:active
{
	margin: 0px;
}

#u2140
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	left: 457px;
}

#u2143
{
	width: 151px;
}

#u2129.MuseMenuActive,#u2143:hover
{
	margin: 0px;
}

#u2143:active
{
	margin: 0px;
}

#u2143.MuseMenuActive
{
	margin: 0px;
}

#u2131-4,#u2145-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2154-6
{
	z-index: 196;
	width: 350px;
	left: 405px;
	margin-top: 14px;
}

#u2101-bw
{
	z-index: 144;
	height: 142px;
}

#u2102
{
	z-index: 145;
	height: 13px;
}

#u2102-bw
{
	z-index: 145;
	margin-top: -4px;
	height: 13px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

